
#menu ul li .sub li:hover a, #menu li a:hover { background-position: left bottom; } /*--Hover State--*/
#menu ul li a.destination {
	background: url(nav_home.png) no-repeat;
	width: 78px;
}
#menu ul li a.special_offers {
	width: 117px;
}
#menu ul li .sub {
	position: absolute; /*--Important--*/	
	z-index: 99999;	
	padding: 0 0 15px 0;
	margin:20px 0 0 0;
	float: left;
	display: none; /*--Hidden for those with js turned off--*/
	border-bottom:5px solid #b0dff1;
	border-left:5px solid #b0dff1;
	border-right:5px solid #b0dff1;
	
	background: url(../images/blue-pat.jpg) repeat-x left top;
	background-color:#fff;
}

.postn { margin:-20px 0 0 0; width:91px; height:27px; position: relative; zoom: 1;
}

#menu ul li .sub .sub_mid {
	 /*--Background gradient--*/
}
#menu .sub span.region{ font-size:14px; font-weight:bold; margin-top:15px; border-bottom:1px dotted:ccc; color:#f56715;  margin-bottom:10px; line-height:30px;height:30px;  }
#menu .sub span.country{ font-size:12px; font-weight:bold; margin-top:10px; padding-bottom:5px; border-bottom:1px dotted:ccc; color:#0a6c8f;line-height:20px;height:20px; }
#menu li .row { /*--If needed to break out into rows--*/
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#menu ul li .sub ul.first{
	list-style: none;
	margin: 0; 
	padding:20px 0 0 15px;
	float: left;
	width:127px;
}
#menu ul li .sub ul.firstb{
	list-style: none;
	margin: 0; 
	padding:20px 0 0 15px;
	float: left;
	width:127px;
}
.toppad {
	padding-top:33px!important;
}
#menu ul li .sub ul.second{
	width:196px;
	padding:20px 0 0 0;
	float:left;
}
#menu ul li .sub ul.special{
	list-style: none;
	margin: 0; 
	padding:20px 0 0 15px;
	float: left;
	width:145px;
}
#menu ul li .sub ul.third{
	width:124px;
	padding:20px 0 0 0;
	float:left;
}
#menu ul li .sub ul li {
	width: 100%; /*--Override parent list item--*/
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
/* #menu ul li .sub ul li h3 {
	padding-top:10px;
	color: #000;
	font-size:14px;
}
#menu ul li .sub ul li h2 { /*--Sub nav heading style--
	padding: 0;  
	margin: 0;
	font-weight: normal;
}
#menu ul li .sub ul li h2 a { /*--Sub nav heading link style--
	padding: 0;
	background-image: none;
	color: #0a6c8f;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase; 
} */
#menu ul li .sub ul li a {
	float: none	;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	padding: 1px 0 0 0;
	line-height:15px;
	display: block;
	text-decoration: none;
	color: #585858;
}
#menu ul li .sub ul li a:hover {
	color: #55a0ba;
}

#dest { left:200px;}